body {
font-family: alef;
}

header {
   background: #fff;
   position: fixed;
   top: 10;
   left: 0;
   width: 100%;
   height: 90px;
   z-index: 999px;
   box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.5);
	border-radius: 5px;

}

nav#c{
padding-left: 30px;
margin-top: 5px;
}

nav#a{
padding-left: 105px;
margin-top: -80px;
font-weight: bold;
font-size: 95%;
}

nav#b{
font-weight: bold;
text-align: right;
margin-top: -110px;
font-size: 100%;
padding-left: 30px;
}


table {
width: 100%;
text-align: center;
border-table: 0%;
}

a{
text-decoration:none;
padding:5px;

}

a:link{
color:black;
}

a:visited{
color:black;
}

a.verde{
text-decoration:underline;
color: white;
}

div#example1{
background-color:#1e72d3;
background-repeat: no-repeat;
background-size: cover;
text-align: center;
color: white;
}

div.a {
font-size: 100%;
color: white;
text-align: center;
}

div.b {
font-size: 100%;
color: white;
}

div#example2{
background-color:#d40032;
background-repeat: no-repeat;
background-size: cover;
color: white;
}

div#example3{
background-color:#d40032;
background-repeat: no-repeat;
background-size: cover;
color: white;
}

div#example4{
background-color:#d40032;
background-repeat: no-repeat;
background-size: cover;
color: white;
}
div#example5{
background-color:#3ad61e;
background-repeat: no-repeat;
background-size: cover;
color: white;
}

#g{
background-color:white;
color: black;
border-color: black;
border-width: 2px;
border-style: solid;
border-radius: 15px;
}

#r{
background-color:black;
color: white;
border-color: black;
border-width: 2px;
border-style: solid;
border-radius: 15px;;}

#h{
background-color:#d40032;
color: white;
border-color: white;
border-width: 1px;
border-style: solid;
border-radius: 15px;
}

.container {
  display: grid;
  grid-template-columns: 0.5fr 0.5fr;
  height: 25vh;
  
max-width: 3000px;
}

.container__item--sidebar {
  background-color: white;
  
}
.container__item--content {

  background-color: #d40032;
}
.container__item--sidebar,
.container__item--content {
  display: flex;
  justify-content: center;
  align-items: center;
 }


.containerb {
  display: grid;
  grid-template-columns: 0.5fr 0.5fr;
  height: 25vh;
}

.container__sidebar {
  background-color: #d40032;
}

.container__content {
  background-color: white;
}

.container__sidebar,
.container__content {
  display: flex;
  justify-content: center;
  align-items: center;
 }

h7{
font-size: 70%;
}

footer{
    grid-area: footer;

    position: fixed;
    bottom: 0;
    width: 100%;
    height: 12%; /* Ajuste según grid-template-rows */
    z-index: 0; /* Asegura que el footer esté sobre el contenido */
    background-color: white;
}

